<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_corners_ffffff"
    android:orientation="vertical"
    android:paddingBottom="30dp">

    <View
        android:layout_width="38dp"
        android:layout_height="4dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="7dp"
        android:background="@drawable/bg_corners_e0e0e0" />

    <TextView
        android:id="@+id/tv_60"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="30dp"
        android:background="?android:attr/selectableItemBackground"
        android:clickable="true"
        android:focusable="true"
        android:gravity="center"
        android:paddingVertical="15dp"
        android:text="Last 60 minus"
        android:textColor="#000000"
        android:textSize="14sp"
        tools:ignore="HardcodedText" />

    <TextView
        android:id="@+id/tv_today"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="?android:attr/selectableItemBackground"
        android:clickable="true"
        android:focusable="true"
        android:gravity="center"
        android:paddingVertical="15dp"
        android:textColor="#000000"
        android:textSize="14sp"
        tools:text="Today（2024/05/07）" />

    <TextView
        android:id="@+id/tv_yesterday"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:background="?android:attr/selectableItemBackground"
        android:clickable="true"
        android:focusable="true"
        android:gravity="center"
        android:paddingVertical="15dp"
        android:textColor="#000000"
        android:textSize="14sp"
        tools:text="Yesterday（2024/05/06）" />

    <TextView
        android:id="@+id/tv_7_days"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="?android:attr/selectableItemBackground"
        android:clickable="true"
        android:focusable="true"
        android:gravity="center"
        android:paddingVertical="15dp"
        android:text="@string/last_7_days"
        android:textColor="#000000"
        android:textSize="14sp" />
</LinearLayout>